## golang-gopkg-godo.v2 2.0.9

=== Makefile ===
.PHONY: build get

build:
	@cd cmd/godo && go install -a
