=== debian/changelog ===
golang-gopkg-godo.v2 (2.0.9-2) unstable; urgency=medium

  * Drop DH_GOLANG_EXCLUDES.
  * Drop override_dh_auto_test target.
  * Add override_dh_auto_configure target.
  * Add override_dh_auto_install target.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Wed, 15 May 2024 17:02:42 +0000

golang-gopkg-godo.v2 (2.0.9-1) unstable; urgency=medium

  * Upload to unstable.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Mon, 13 May 2024 19:03:16 +0000

golang-gopkg-godo.v2 (2.0.9-1~exp1) experimental; urgency=medium

  * Initial release. (Closes: #1071011)

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Sun, 12 May 2024 22:09:27 +0000
