=== debian/control ===
Source: golang-gopkg-godo.v2
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-gokyle-fswatch-dev,
               golang-github-howeyc-gopass-dev,
               golang-github-mattn-go-colorable-dev,
               golang-github-mgutz-ansi-dev,
               golang-github-mgutz-minimist-dev,
               golang-github-mgutz-str-dev,
               golang-github-michaeltjones-walk-dev,
               golang-github-nozzle-throttler-dev,
               golang-github-stretchr-testify-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-godo.v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-godo.v2.git
Homepage: https://github.com/go-godo/godo
XS-Go-Import-Path: gopkg.in/godo.v2

Package: golang-gopkg-godo.v2-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-gokyle-fswatch-dev,
         golang-github-howeyc-gopass-dev,
         golang-github-mattn-go-colorable-dev,
         golang-github-mgutz-ansi-dev,
         golang-github-mgutz-minimist-dev,
         golang-github-mgutz-str-dev,
         golang-github-michaeltjones-walk-dev,
         golang-github-nozzle-throttler-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: task runner and file watcher (library)
 godo is a task runner and file watcher
 for golang in the spirit of rake, gulp.
