=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_configure:
	dh_auto_configure
	rm -v _build/src/gopkg.in/godo.v2/project_test.go   \
              _build/src/gopkg.in/godo.v2/watch_test.go     \
              _build/src/gopkg.in/godo.v2/exec_test.go      \
              _build/src/gopkg.in/godo.v2/glob/glob_test.go

override_dh_auto_install:
	dh_auto_install -- --no-binaries
